uuid: 603f47f2-c503-4aa8-ad59-d86a5d8ecbd6
langcode: en
status: false
dependencies:
  module:
    - language
  theme:
    - dcsbn
id: dcsbn_languageswitcher
theme: dcsbn
region: primary_menu
weight: 1
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: Taal
  provider: language
  label_display: visible
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
